﻿@charset "utf-8";

/*-------------------------------------
PageTitle
-------------------------------------*/
#Main #PageTitle{
	font-size:0;
	line-height:0;
	text-align:center;
	margin-bottom:25px;
	padding-top:1px;
	padding-bottom:1px;
	}




/*-------------------------------------
Font
-------------------------------------*/
.f-ssmall{font-size:77%;} /* 11px */
.f-small{font-size:93%;} /* defaults　12px */
.f-middle{font-size:108%;} /* 14px */
.f-large{font-size:123.1%;} /* 16px */
.f-llarge{font-size:138.5%;} /* 18px */
.t-ssmall{font-size:77%;line-height:1.4;} /* 11px */
.t-small{font-size:93%;line-height:1.4;} /* defaults　12px */
.t-middle{font-size:108%;line-height:1.4;} /* 14px */
.t-large{font-size:123.1%;line-height:1.4;} /* 16px */
.t-llarge{font-size:138.5%;line-height:1.4;} /* 18px */



/*-------------------------------------
Item
-------------------------------------*/
.item01{
	width:100%;
	margin-bottom:13px;
	border-top:2px solid #32446d;
	clear:both;
	}
.item01 h2{
	font-size:123.1%;
	font-weight:bold;
	color:#2f3a53;
	line-height:1.1;
	padding:8px 0 7px 11px;
	background:#ebedf5 url(../image/item01_bg1.gif) repeat-y right top;
	border:1px solid #dee2eb;
	}


/*-------------------------------------
Text-area
-------------------------------------*/
.area-Lv1{
	width:648px;
	margin:0 auto;
	}

.text-area01{
	margin-left:17px;
	margin-right:17px;
	}
.text-area02{
	padding:15px 17px;
	background:#f2f2f2;
	}


.line-area01{
	padding-top:30px;
	background:url(../image/line01.gif) repeat-x left top;
	}
.line-area02{
	padding-top:30px;
	border-top:1px solid #c4cad8;
	}

.data-area01{
	padding:10px 16px 15px 16px;
	border:6px solid #e6e6e6;
	}
.data-area01 p{
	font-size:93%;
	line-height:1.4;
	color:#666666;
	padding-bottom:3px;
	}



/*-------------------------------------
Link
-------------------------------------*/
a{color:#2d65eb;text-decoration:underline;}
a:visited{color:#336699;text-decoration:underline;}
a:hover{color:#003399;text-decoration:underline;}


a.link-icon01{
	padding-left:15px;
	background:url(../image/icon_arrow01.gif) no-repeat left 3px;
	}
.new-win{
	padding-right:20px;
	background:url(../image/icon_win.gif) no-repeat right 3px;
	}

.page-link{
	width:auto;
	overflow:hidden;
	position:relative;
	border-left:1px solid #c6cad3;
	}
.page-link li{
	padding:0 7px 0 0;
	border-right:1px solid #c6cad3;
	float:left;
	display:inline;
	}
.page-link li a{
	font-size:93%;
	color:#003cff;
	line-height:1.1;
	padding:0 15px 0 12px;
	display:block;
	background:url(../image/icon_arrow04.gif) no-repeat right 5px;
	}
.page-link li a{text-decoration:underline;}
.page-link li a:visited{color:#003cff;text-decoration:underline;}
.page-link li a:hover{color:#003cff;text-decoration:none;}


/*-------------------------------------
List
-------------------------------------*/
p.list-05em{
	text-indent:-0.5em;
	margin-left:0.5em;
	}
p.list-1em{
	text-indent:-1em;
	margin-left:1em;
	}
p.list-2em{
	text-indent:-2em;
	margin-left:2em;
	}

ul.list01{
	margin-left:1.1em;
	}
ul.list02{
	margin-left:1.1em;
	}
ul.list02 li{
	padding-bottom:0.7em;
	}
ul.icon-arrow01{}
ul.icon-arrow01 li{
	padding-left:16px;
	padding-bottom:10px;
	background:url(../image/icon_arrow03.gif) no-repeat left 5px;
	list-style-type:none;
	}




/*-------------------------------------
Table
-------------------------------------*/
table.type01{
	border-top:1px dotted #aaaaaa;
	}
table.type01 th{
	font-size:108%;
	font-weight:bold;
	padding:15px 10px 15px 27px;
	border-bottom:1px dotted #aaaaaa;
	background:#f5f5f5 url(../image/th_icon01.gif) no-repeat 9px 16px;
	vertical-align:top;
	}
table.type01 td{
	padding:15px  8px;
	border-bottom:1px dotted #aaaaaa;
	vertical-align:top;
	}
table.type01 td.td01{
	padding:5px  8px;
	border-bottom:none;
	}
table.type01 td.td01-1{
	padding:5px  8px 15px 8px;
	border-bottom:1px dotted #aaaaaa;
	}
table.type01 td.td02{
	padding:5px  8px;
	border-bottom:1px dotted #aaaaaa;
	border-left:1px dotted #aaaaaa;
	}
table.type01 td.td02-1{
	padding:5px  8px;
	border-bottom:none;
	border-left:1px dotted #aaaaaa;
	}
table.type01 td.td02-2{
	padding:5px  8px 15px 8px;
	border-bottom:1px dotted #aaaaaa;
	border-left:1px dotted #aaaaaa;
	}

table.type02{
	border-collapse:collapse;
	border-color:#6476a0;
	border-style:solid;
	border-width:1px 0 0 1px;
	}
table.type02 caption{
	font-size:108%;
	font-weight:bold;
	line-height:1.4;
	color:#293d6b;
	padding-bottom:10px;
	}
table.type02 th,
table.type02 td{
	padding:7px 10px;
	border-color:#6476a0;
	border-style:solid;
	border-width:0 1px 1px 0;
	vertical-align:top;
	}
table.type02 th{
	font-weight:bold;
	color:#425278;
	background:#fbefbd;
	}
table.type02 th.th01{
	background:#fffbd8;
	}
table.type02 td.td01{
	background:#f2f2f2;
	}

table.type03{
	border-collapse:collapse;
	border-color:#6476a0;
	border-style:solid;
	border-width:1px 0 0 1px;
	}
table.type03 th,
table.type03 td{
	border-color:#6476a0;
	border-style:solid;
	border-width:0 1px 1px 0;
	padding:2px 3px 3px 3px;
	font-size:85%;
	line-height:1.1;
	}
table.type03 th{
	font-weight:bold;
	background:#fbefbd;
	color:#425278;
	}

table.type01 th.center,
table.type01 td.center,
table.type02 th.center,
table.type02 td.center,
table.type03 th.center,
table.type03 td.center{
	text-align:center;
	}

table.type01 th.middle,
table.type01 td.middle,
table.type02 th.middle,
table.type02 td.middle,
table.type03 th.middle,
table.type03 td.middle{
	vertical-align:middle;
	}


/*-------------------------------------
Form
-------------------------------------*/
form .error{background-color:#FFD0D0;}
form .error-message{
  clear:both;
  margin: 3px 0;
  padding: 5px;
  border: 1px solid #FFD0D0;
  color: #D81705;
}
input.input01{width:85px;}
input.input02{width:205px;}
input.input03{width:240px;}
textarea.textarea01{width:205px;}

input.post01{width:43px;}
input.post02{width:65px;}




/*-------------------------------------
Other
-------------------------------------*/
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.text-indent{text-indent:-1em;padding-left:1em;}

.font-reset{font-size:100%;}
.font-small{font-size:90%;}

.float-left{float:left;}
.float-right{float:right;}

.nowrap{white-space: nowrap;}

.mt05{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb05{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.ml05{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mr05{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}

.text-c-red01{color:#ff0000;}
.text-c-gray01{color:#666666;}
.text-c-blue01{color:#293d6b;}



/*-------------------------------------
WinOpen
-------------------------------------*/
#WinOpen #Head{
	width:100%;
	height:98px;
	background:#dee2eb url(../image/opwin_headbg.gif) repeat-x left top;
	}
#WinOpen #Head #PageTitle{
	width:748px;
	margin:0 auto;
	padding:14px 0 0 0;
	}
#WinOpen #Body{
	width:100%;
	background:#dee2eb;
	}
#WinOpen #Main{
	width:708px;
	margin:0 auto;
	background:#dee2eb url(../image/opwin_bodybg03.gif) repeat-y left top;
	float:none;
	}
#WinOpen #Main #Bottom{
	width:708px;
	height:30px;
	font-size:0;
	line-height:0;
	background:url(../image/opwin_bodybg02.gif) no-repeat left bottom;
	}
#WinOpen #Main #Contents{
	width:708px;
	padding-top:35px;
	background:url(../image/opwin_bodybg01.gif) no-repeat left top;
	}
#WinOpen .item01{
	margin-bottom:20px;
	}
#WinOpen .text-area01{
	padding-left:15px;
	padding-right:15px;
	}
#WinOpen #info{
	width:648px;
	margin:12px auto;
	padding-top:22px;
	background:url(../image/line01.gif) repeat-x left top;
	}
#WinOpen #info .info01,
#WinOpen #info .info02{
	width:317px;
	padding-bottom:6px;
	background:#e6e6e6;
	float:left;
	}
#WinOpen #info .info01{
	margin-right:14px;
	}
#WinOpen #info h4{
	font-size:0;
	line-height:0;
	}
#WinOpen #info .info-data{
	width:305px;
	margin:0 auto;
	padding-top:13px;
	background:#ffffff;
	}
#WinOpen #info .info-data .data01{
	text-align:center;
	padding-bottom:7px;
	}
#WinOpen #info .info01 .info-data .data02{
	font-size:85%;
	line-height:1.5;
	padding-left:90px;
	}
#WinOpen #info .info02 .info-data .data02{
	font-size:85%;
	line-height:1.3;
	padding-left:110px;
	}

#WinOpen .flame01{
	width:628px;
	margin:0 auto;
	background:url(../image/flame01_03.gif) repeat-y left;
	}
#WinOpen .flame01 .bg{
	width:628px;
	padding-top:10px;
	background:url(../image/flame01_01.gif) no-repeat left top;
	}
#WinOpen .flame01 .bottom{
	width:628px;
	height:20px;
	font-size:0;
	line-height:0;
	background:url(../image/flame01_02.gif) no-repeat left bottom;
	}

#win-close{
	margin-top:16px;
	margin-bottom:20px;
	font-size:93%;
	text-align:center;
	}
#win-close a{
	padding:2px 10px;
	border-left:1px solid #aab2c2;
	border-right:1px solid #aab2c2;
	}
#win-close a{color:#455c8f;text-decoration:none;}
#win-close a:visited{color:#455c8f;text-decoration:none;}
#win-close a:hover{color:#0242ce;text-decoration:underline;}




/*-------------------------------------
clearfix
-------------------------------------*/
.area-Lv1:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear:both; 
    visibility: hidden;
}
.area-Lv1{display: inline-block;}
/* IE-mac \*/
* html .area-Lv1{height: 1%;}
.area-Lv1{display: block;}
/* End */